REST APIMembers
Every member of the workspace, removed ones included.
GET
header
AuthorizationBearer <token>A Sluby API key (sluby_...) sent as Authorization: Bearer <key>. Keys carry scopes: upload, read, manage.
The members.
application/json- response
data*array<>curl -X GET 'https://sluby.example.com/api/v1/members'Example Response
{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "role": "admin", "status": "active", "sign_in": [ { "provider": "string", "username": "string" } ], "created_at": "2019-08-24T14:15:22Z", "last_sign_in_at": "2019-08-24T14:15:22Z" } ]}